Subject: Re: Borderlinx Last 6 days performance
From: Subir Chakma <[email-masked]>
To: Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Arlene A. Putot" <[email-masked]>, Karla Cabarse <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, vikas Adhikari <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>,
Cc: "E. Ganin Singh" <[email-masked]>
Date: Mon, 11 Mar 2013 14:35:41 +0530 (IST)

Hello Team, 

Productivity report for Mar 10th, 2013. 

	Operator 	Taken (Email) 	Taken (Chat) 	Replied& Resolved 	Total 
	Akhil Walia 	7 	2 	0 	9 
	Gelna 	47 	3 	23 	50 
	Joelma 	5 	6 	0 	11 
	Kaeiara 	10 	22 	12 	32 
	Karla 	23 	32 	13 	55 
	Parag 	58 	0 	10 	58 
	Ibrahim 	35 	20 	20 	55 
	Seraj Ahmad 	20 	18 	10 	38 
	Subhash Kumar 	63 	6 	23 	69 
	Subir Chakma 	2 	0 	0 	2 
	Surya Prakash 	43 	26 	16 	69 
	Total 	313 	135 	127 	448 

Mar 9th, 2013. 
03/09/13 
Surya 	76 

Subhash 	ab 

Vikash 	64 

Parag 	84 

Prayas 	38 

Seraj 	ab 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "vikas Adhikari" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Prayas Kumar" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "E. Ganin Singh" <[email-masked]> 
Sent: Friday, March 8, 2013 2:52:55 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Borderlinx Last 6 days performance 

Hello guys, 

Exemplary improvement in numbers by Subhash. Other doing fine but yet to get to the target. 

03/08/13 
Surya 	65 
Subhash 	97 
Vikash 	51 
Parag 	ab 
Prayas 	ab 
Seraj 	52 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "vikas Adhikari" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Seraj Ahmad" <[email-masked]>, "Subhash Kumar" <[email-masked]>, "Parag Chaturvedi" <[email-masked]>, "Prayas Kumar" <[email-masked]> 
Sent: Thursday, March 7, 2013 3:36:14 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Borderlinx Last 6 days performance 

Hello guys, 

What I see in last 6 days report, it is very shameful. I do not and will never understand how you can underperform to such level. 30-35 Tickets in 9 hour shift? Unacceptable. 

Either you pull up your socks and set your own target, or I will set the target for you and will not let you go before it is accomplished. 

At the end of the day, I just want to see us on top of the Tickets Queue. 

	Agent 	03/01/13 	03/02/13 	03/03/13 	03/04/13 	03/05/13 	03/06/13 
	Surya Prakash 	53 	43 	26 	41 	0 	34 
	Seraj Ahmad 	22 	44 	38 	31 	51 	40 
	Subhash Kumar 	42 	52 	29 	45 	27 	41 
	Parag 	65 	49 	38 	0 	59 	66 
	Prayas Kumar 	52 	44 	0 	46 	61 	46 
	Vikas Adhikari 	47 	37 	72 	31 	38 	73 

Rgds Subir